{
   "author": "Opperslang + Just Kauser",
   "brand": "traffic",
   "class": "street",
   "country": "Italy",
   "description": "This car is made for EU traffic AI\u003cbr\u003e\u003cbr\u003e- 18k polys (226k less then Kunos Mito)\u003cbr\u003e- \u0026lt; 4mb KN5 (30mb smaller then Kunos Mito )\u003cbr\u003e- Skins with plates\u003cbr\u003e- Shitty CM generated lods for potato pc\u0026#39;s\u003cbr\u003e\u003cbr\u003e\u003cbr\u003eNote: driver model isn\u0026#39;t a real driver but a small cube, this is because of low polycount and low filesize + speeding past a traffic car you don\u0026#39;t really notice it.\u003cbr\u003e\u003cbr\u003e\u003cbr\u003eCredits:\u003cbr\u003eModel - Driver SF\u003cbr\u003ePhysics - Just Kauser\u003cbr\u003eConvert - Opperslang\u003cbr\u003eDriver model - MacedoSTI",
   "name": "τraffic eu - Alfa Romeo Mito",
   "specs": {
      "acceleration": "9.0s 0-100",
      "bhp": "54 bhp",
      "pwratio": "29.35 kg/hp",
      "topspeed": "200km/h",
      "torque": "430 Nm",
      "weight": "1585 kg*"
   },
   "spec": {
      "acceleration": 9,
      "bhp": 54,
      "pwratio": 29,
      "topspeed": 200,
      "torque": 430,
      "weight": 1585
   },
   "tags": [
      "traffic-eu",
      "slang"
   ],
   "version": "",
   "year": 2011,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "traffic_alfa_mito",
   "prettified_key": "τraffic eu - Alfa Romeo Mito",
   "downloadURL": "https://files.kmf.one/cars/traffic_alfa_mito/",
   "notes": "",
   "checksums": null
}
